#slider{
	width : 960px;
	border-radius: 12px 12px 0px 0px;
    box-shadow: 0 1px 5px 0 #4A4A4A;
	background:#fff;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
	
#slider li{ 
	width:960px;
	height:280px;
	overflow:hidden; 
}


#slider2{
	width : 960px;
	border-radius: 12px 12px 0px 0px;
    box-shadow: 0 1px 5px 0 #4A4A4A;
	background:#fff;
}

#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
	
#slider2 li{ 
	width:960px;
	height:230px;
	overflow:hidden; 
}

.slider-link {
	display: block ;
	height : 280px ;
	width : 960px ;
}

.slider-link, .slider-link a,  .slider-link a:visited,  .slider-link a:hover{
	text-decoration : none ;
}

.Down-txt{
	top:205px;
	left:0px;
	height : 25px ;
	position : relative ;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.box-slider1{
	float: left;
    height: 80px;
    left: 40px;
    top: 160px;
    width: 292px ;
	z-index:8;
	padding: 7px 10px;
	position : relative ;
	background: transparent ;
	color:#fff;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
	font-size : 14px ;
}

.box-slider1 h2{     
	color:#fff;
	font-weight : bold ;
	font-size : 18px ;
	display:block ;
	margin : 0 ;
	padding : 0 ;
}


.box-slider1 h2 a, .box-slider1 h2 a:active, .box-slider1 h2 a:visited{
	color:#fff;
	font-weight : bold ;
	font-size : 18px ;
	text-decoration : none ;
}

.box-slider1 a, .box-slider1 a:active, .box-slider1 a:visited{
	color:#fff;
	text-decoration : none ;
}

.pointer{
	cursor : pointer ;
}

ol#controls{
	margin: 5px 2px 5px 0;
	padding:0;
	height:15px;	
	float : right ;
}
ol#controls li{
	margin:0 2px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:20px;
	line-height:20px;
}
ol#controls li a{
	float:left;
	height:14px;
	line-height:14px;
	background:url('../img/slider/slider-position.png') no-repeat;
	color:#fff;
	text-decoration:none;
	width : 14px
}
ol#controls li.current a{
	background:url('../img/slider/slider-position-current.png') no-repeat;;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
